Subject: win95/winNT
From: [email-masked] (Jean-Philippe Chancelier)

23 Jun 1997 09:09:54 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

Hello,
I'm not familiar with WindowsNT and have the following problem 
I've tried to run an application which uses Windows GUI and 
which was compiled with gnu-win32 on a windows95 platform. 
This application runs under windows95 but stops with the 
following error message under windows NT(4.0)  : 

	xxx n4est pas une application windowsNT valid 
	(xxx  is not a valid windows NT application ) 

( in order to run my application on windows NT I've copied 
my application + cygwin.dll to the WinNT machine ) 
	
The same application compiled with Microsoft visualc++ on a windows95
platform runs on both win95 and winNT. 

What am I doing wrong ? 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".